volser: remove pragma requiring ultranew gcc
authorDerrick Brashear <shadow@dementia.org>
Thu, 14 Jul 2011 02:43:40 +0000 (22:43 -0400)
committerDerrick Brashear <shadow@dementia.org>
Thu, 14 Jul 2011 05:07:43 +0000 (22:07 -0700)
commite2980f3d70bc61cc9a89b65499798193c011ec75
tree2d61bbeebff504e5868038e25deaf6f06b651f89
parenta76e65034cf3feadfe2af5a20ddae705fda00aa0
volser: remove pragma requiring ultranew gcc

this won't fly with the gcc in the field most places. move along.

Change-Id: I54de25c4986e574ca5b34b850807b10374d9d8ad
Reviewed-on: http://gerrit.openafs.org/5013
Tested-by: BuildBot <buildbot@rampaginggeek.com>
Reviewed-by: Derrick Brashear <shadow@dementia.org>
Tested-by: Derrick Brashear <shadow@dementia.org>
src/volser/volprocs.c